| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Macros
OgreLodData.h File Reference
`#include "OgreLodPrerequisites.h"`
`#include "OgreVectorSet.h"`
`#include "OgreVectorSetImpl.h"`
`#include "OgreVector3.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
struct | Ogre::LodData
struct | Ogre::LodData::Edge
struct | Ogre::LodData::IndexBufferInfo
union | Ogre::LodData::IndexBufferPointer
struct | Ogre::LodData::Triangle
struct | Ogre::LodData::Vertex
struct | Ogre::LodData::VertexEqual
| Equality function for UniqueVertexSet. More...
struct | Ogre::LodData::VertexHash
| Hash function for UniqueVertexSet. More...

## Namespaces
| Ogre

## Macros
#define | MESHLOD_QUALITY 2
| MESHLOD_QUALITY=1 is fastest processing time. More...

## Macro Definition Documentation

## ◆ MESHLOD_QUALITY

#define MESHLOD_QUALITY 2

MESHLOD_QUALITY=1 is fastest processing time.

MESHLOD_QUALITY=2 is balanced performance/quality (default) MESHLOD_QUALITY=3 is best quality.